MS05-027: Uma vulnerabilidade no bloco de mensagens de servidor pode permitir a execução remota de código

A Microsoft publicou o boletim de segurança MS05-027. O boletim de segurança contém todas as informações relevantes sobre a actualização de segurança MS05-027, incluindo informações sobre o ficheiro de manifesto e opções de implementação. Para ver o boletim de segurança completo, visite os seguintes Web sites da Microsoft:
Propriedades

ID do Artigo: 896422 - Última Revisão: 18/01/2008 - Revisão: 1

Comentários